package com.zzwtec.third.model.basedata.dto;


import java.util.List;

/**
 * Created by Xin.L on 2017/8/24.
 */
public class DeleteCellODTO {

    // 管理员登录token
    private String token;
    // 楼栋id
    private String buildId;
    // 房间id
    private List<String> cellIds;

    public String getToken() {
        return token;
    }

    public DeleteCellODTO setToken(String token) {
        this.token = token;
        return this;
    }

    public String getBuildId() {
        return buildId;
    }

    public DeleteCellODTO setBuildId(String buildId) {
        this.buildId = buildId;
        return this;
    }

    public List<String> getCellIds() {
        return cellIds;
    }

    public DeleteCellODTO setCellIds(List<String> cellIds) {
        this.cellIds = cellIds;
        return this;
    }

    @Override
    public String toString() {
        return "DeleteCellODTO{" +
                "token='" + token + '\'' +
                ", buildId='" + buildId + '\'' +
                ", cellIds=" + cellIds +
                '}';
    }
}
